package com.shkj.wms.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @author lch
 */
@Getter
@AllArgsConstructor
public enum PickSStatusEnum {

    /**
     * 出库：待拣货，拣货中，拣货完成
     * 补货：待拣货，拣货中，拣货完成
     *
     */
    WAIT("0", "待拣货"),
    DOING("1", "拣货中"),
    FINISH("2", "拣货完成"),
    ;

    private String value;
    private String desc;

}
